.clear {
  clear: both;
}

.mobile_sub ul li{
	/*padding: 0 15px;*/
}
.mobile_sub ul li a{
	text-align: left;
	line-height: 40px;
	position: relative;
	font-size:14px;
	-webkit-text-size-adjust: 100%;
	padding-left: 15px;
}

.mobile_sub_menu ul{
	background: #222;
}

.mobile_sub ul li i{
	position: absolute;
	right: 15px;
}
.mobile_sub ul li .m_icon i{
	position: relative;
	right: 0px;
	top:0px;
}

.mobile_sub_menu ul li a{
	line-height: 18px;
	padding:5px 20px;
	min-height: 36px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-pack: center;
    justify-content: center;	
}

.mobile_sub_menu ul li img{
	width: 25px;
}

.mobile_sub_menu .m_icon{
	display: inline-block;
}
.mobile_sub_menu .m_title{
	display: inline-block;
	padding-left: 10px;
}

span.m-title-frame{
	border:thin solid rgb(255 255 255 / 50%);;
	padding: 0 5px;
}

@media (min-width: 551px) and (max-width: 1020px) {
	.mobile_sub{
		top:70px !important;
	}	
	.mobile_sub ul li a{
		padding:5px 10%;
	}
	.mobile_sub ul li i {
		right: 5%;
	}	
}